Hooks
List hook runs
Delivery/run history for a hook, newest first (metadata only — payloads never reach the CP).
Authorization
bearerAuth AuthorizationBearer <token>
In: header
Path Parameters
orgId*string
id*string
Response Body
application/json
application/json
curl -X GET "https://example.com/v1/orgs/string/hooks/string/runs"[ { "id": "string", "deliveryKey": "string", "event": "string", "startedAt": "string", "status": "running", "durationMs": -9007199254740991, "sessionId": "string", "reason": "string", "redeliveryAttempts": 0, "redeliveryLastRequestedAt": "string" }]